PAPI_rate_stop(3)

NAME
PAPI_rate_stop -

Stop a running event set of a rate function.

SYNOPSIS

Detailed Description

C Interface:
    #include <papi.h>
    int PAPI_rate_stop();

Return values:
    PAPI_ENOEVNT -- The EventSet is not started yet.
    PAPI_ENOMEM -- Insufficient memory to complete the operation.

PAPI_rate_stop stops a running event set of a rate function.

See Also:
    PAPI_flips_rate()

    PAPI_flops_rate()

    PAPI_ipc()

    PAPI_epc()

Author

Generated automatically by Doxygen for PAPI from the source code.